* { margin: 0; padding: 0; }
html { height: 100%; margin-bottom: 1px; }
body {
	margin: 0;
	padding: 0;
	height: 100%;
	color: #000000;
}
#bg {
	background: #fff url('images/np_bg.png') repeat-x 0 top;
}
form {
	margin: 0;
	padding: 0;
}
h1 { color:#FFFFFF; padding-bottom: 9px; padding-top: 5px; padding-left: 8px; margin: 0; float: left; }
h2, h3, h4, h5 {
	padding-bottom: 5px;
	margin: 10px 0;
}
/*fonts------------------------------------*/
body { font: normal 12px Arial, Helvetica, sans-serif; }
a:link, a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
ul {
	list-style: none;
	padding: 0 0 0 2px;
	margin: 0;
}
ul li {
	background: url('images/arrow1.png') no-repeat 0 6px;
	margin: 0;
	padding-left: 10px;
}
fieldset {
	border: 0;
	padding: 5px 0;
}
h1 {
	font-size: 260%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 100%;
	text-transform: uppercase;
	border-bottom-color: #949494; border-bottom-style: dashed; border-bottom-width: 1px;
}
p {
	margin: 10px 0 10px;
}
ol {
	margin-top: 5px;
	margin-bottom: 15px;
}
ol li {
	margin-left: 35px;
	line-height: 170%;
}
th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}
fieldset {
	border: none;
}
fieldset a {
	font-weight: bold;
}
input, select {
	font: normal 12px Arial, Helvetica, sans-serif;
}
hr {
	border-top: 1px solid #C0C0C0;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
a img {
	border: none;
}
td, div {
	font-size: 12px;
}
#nav a {
	font-size: 110%;
}
.contentheading, .componentheading, .contentpaneopen h2 {
	font: normal 16px Georgia, "Times New Roman", Times, serif;
}
.contentheading a:link, .contentheading a:visited {
	font: normal 16px Georgia, "Times New Roman", Times, serif;
}
.small, .smalldark, .createdate, .modifydate, .mosimage_caption, .back_button, .pagenavcounter, .pagenav, .pagenavbar {
	font: normal 10px Arial, Helvetica, sans-serif;
}
a.readon {
	font: normal 12px Arial, Helvetica, sans-serif;
}
table.contenttoc th {
	font: normal 12px Georgia, "Times New Roman", Times, serif;
}
.sectiontableheader {
	font: normal 14px Georgia, "Times New Roman", Times, serif;
}
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
	padding: 0 2px;
	font: normal 10px Arial, Helvetica, sans-serif;
}
a.pagenav, .pagenav_prev a, .pagenav_next a, .pagenavbar a {
}
a.pagenav:hover, a.pagenav:active, a.pagenav:focus, .pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus, .pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus, .pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
}
div#newsflash table td {
	font: normal 11px Arial, Helvetica, sans-serif;
}
/*joomla style-----------------------------------------------*/
.contentheading {
	color: #690000;
	text-transform: uppercase;
}
.contentheading a:link, .contentheading a:visited {
	color: #690000;
	text-transform: uppercase;
	text-decoration: none;
}
.contentheading a:hover {
	text-decoration: underline;
	color: #000;
}
.contentpaneopen h2 {
	color: #690000;
	padding: 0;
	margin: 0;
}
.small, .modifydate, .createdate, .mosimage_caption, .back_button {
	color: #999;
}
.smalldark {
	color: #888888;
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
.modifydate {
	padding-top: 6px;
}
.mosimage_caption {
	padding-top: 3px;
	padding-bottom: 3px;
}
.sectiontableentry1, .sectiontableentry2 {
	border-bottom: 1px solid #c7c7c5;
}
.componentheading {
	color: #000;
	text-align: left;
	margin-bottom: 10px;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	background-color: #EFF0ED;
	border: 1px solid #C7C7C5;
	width: 200px;
}
table.contenttoc td {
	padding: 1px 5px 1px 18px;
	background: url('images/arrow1.png') no-repeat 7px 50%;
}
table.contenttoc th {
	padding: 2px 4px;
	background-color: #EFF0ED;
	border-bottom: solid 1px #C7C7C5;
	color: #690000;
	text-indent: 15px;
	text-align: left;
	text-transform: uppercase;
}
.contentpaneopen {
	width: 100%;
}
.contentpaneopen1 {
	width: 100%;
}
table.contentpane {
	width: 100%;
	margin-bottom: 30px;
}
.sectiontableheader {
	background-color: #EFF0ED;
	border-bottom: 1px solid #C7C7C5;
	border-top: 1px solid #C7C7C5;
	color: #000;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	border-bottom: 1px solid #eeeeee;
	height: 20px;
}
.highlight {
	background-color: #ffff99;
}
.contentpane {
	width: auto;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder, table.pollstableborder-black {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img, table.pollstableborder-black img {
	vertical-align: baseline;
}
.clr {
	clear: both;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
table.searchintro td {
	padding: 5px!important;
}
table.adminform {
	width: 400px!important;
}
.adminform .inputbox {
}
/*display blocks ----------------------------------------------*/
div#wrapper_1 {
	background: url('images/np_wrapper_bg_1.png') repeat-y 0 top;
	width: 992px;
	margin: 0 auto;
	padding: 0;
}
div#wrapper_2 {
	background: url('images/np_wrapper_bg_2.png') no-repeat 0 top;
	width: 992px;
}
div#wrapper_page {
	background: none;
	width: 980px;
	position: relative;
	margin: 0 6px 0 6px;
	padding: 0;
}
div#bg_menu {
	background: transparent url('images/np_menu_bg128.png') repeat-x 0 top;
	width: 980px;
	padding: 0;
	margin: 0;
	height: 86px;
}
div#top {
	width: auto;
	height: 85px;
	padding: 0;
}
#logo {
	float: left;
	background: transparent url('images/np_logo.png') no-repeat 0 top;
	height: 65px;
	width: 233px;
	display: block;
}
div#top_right {
	float: left;
	position: relative;
	width: 747px;
	height: 65px;
}
div#top_menu {
	background: transparent url('images/np_menu_top_bg.png') repeat-x 0 top;
	height: 23px;
	width: 739px;
	position: absolute;
}
div#newsflash {
	position: absolute;
	height: 42px;
	width: 500px;
	top: 23px;
	display: block;
	overflow: hidden;
	right: 5px;
	margin-right: 8px;
}
div#newsflash table td {
	color: #fff;
	padding: 0;
	margin: 0;
}
div#spacer {
	clear: both;
	background: url('images/np_top_right_spacer.png') repeat-x 0 top;
	height: 2px;
	width: 960px;
	display: block;
	padding: 0;
	margin: 0 10px 0 10px;
}
div#belka {
	height: 29px;
	width: 960px;
	display: block;
	padding: 0;
	margin: 0 10px 0 10px;
}
div#search {
/*	background: url('images/np_search.png') no-repeat 0 top;
	position: absolute;
	top: 67px;
	height: 25px;
	padding: 4px 0 0 67px; */
}
div#membersarea {
	background: url('images/np_membersarea.png') no-repeat 0 top;
	position: absolute;
	top: 67px;
	right: 9px;
	height: 25px;
	color: #fff;
	padding: 4px 0 0 120px;
}
div#fontsize {
	position: absolute;
	top: 73px;
	right: 8px;
	height: 25px;
	color: #fff;
	height: 25px;
	width: 89px;
}
div#majmenu {
	position: absolute;
	top: 96px;
	background: url('images/np_maj_menu_bg.png') repeat-x 0 top;
	width: 980px;
	padding-top: 1px;
	height: 26px;
}
div#mainpage {
	background: url('images/np_mainpage_bg.png') repeat-x 0 0;
	width: 100%;
	height: 100%;
}
div.mainwrap {
	clear: both;
	width: 970px;
	margin: 0 0 0 10px;
	padding: 0;
}
div#mainbody {
	margin: 0 10px 20px 10px;
	padding: 0;
	width: 960px;
}
table#majtable {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}
td.inseter {
	width: 240px;
}
td.sp {
	width: 10px;
}
div.usfloat {
	float: left;
	overflow: hidden;
}
div.us {
	padding-right: 10px;
	text-align: left;
}
div#space {
	clear: both;
	padding-bottom: 60px;
}
/*foofter links-------------------------------------*/
div#footer {
	background: url('images/np_bg_footer.png') repeat-y 0 top;
	width: 992px;
	height: 51px;
	margin: 0 auto;
	padding: 0;
/*	text-align: center; */
}
div#footer p {
	margin: 0;
	padding: 8px 8px 8px 14px;
	text-align: left;
}

/*loginbox -----------------------------------------------------------*/
#membersarea input {
	border: 1px solid #690000;
	vertical-align: middle;
}
#membersarea input.inputbox {
	padding-left: 4px;
	width: 100px;
}
div.logout {
	display: inline;
	text-align: left;
}
/*top search ---------------------------------------------------------*/
#search .search {
	margin: 0;
}
#search .search input {
	border: 1px solid #000;
}
#search input.inputbox {
	padding-left: 4px;
	width: 135px;
}

#searchg {position:relative; height:22px; margin:0; padding:15px; text-align:center;}
#searchg-input {position:absolute; top:15px; left:25px; width:620px; height:22px; border:0;}
#searchg-select {position:absolute; top:15px; left:652px; width:160px; height:22px; border:1;}
#searchg-submit {position:absolute; top:15px; left:824px; width:60px; height:22px; border:0;}
.box {background-color:#AAAAAA;}
/*end*/
/*pathway----------------------------------------------------------*/
div#pathway {
	width: 960px;
	display: block;
	height: 16px;
	margin: 0 0 12px 10px;
	padding: 12px 0 0 0;
}
div#pathway span {
	display: inline;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
}
span.pathway {
	float: left;
	background: url('images/np_pathway_home.png') no-repeat 0 0;
	padding-left: 24px;
}
span.pathway, a.pathway, span#clock {
	padding-top: 1px;
}
a.pathway:link, a.pathway:visited {
	color: #6e0000;
	text-decoration: none;
}
a.pathway:hover {
	color: #000;
	text-decoration: none;
}
span#clock {
	float: right;
	background: url('images/np_pathway_date.png') no-repeat 0 0;
	margin: 0;
	padding: 0;
	padding-left: 37px;
}
/*top menu----------------------------------------------*/
div#top_menu ul {
	height: 23px;
	width: 739px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div#top_menu ul li {
	float: left;
	list-style: none;
	margin-top: 4px;
	list-style-type: none;
	background: none;
}
div#top_menu a.mainlevel-nav {
	background: transparent url('images/np_menu_top_li.png') no-repeat right top;
	font: bold 0.9em Arial, Helvetica, sans-serif;
	color: #cecbcb;
	margin-right: 0;
	padding: 0 10px 0 0;
}
div#top_menu a.mainlevel-nav:link, div#top_menu a.mainlevel-nav:visited {
	text-decoration: none;
}
div#top_menu a.mainlevel-nav:hover {
	text-decoration: none;
	color: #fff;
}
/*module - display news--------------------------------*/
.dgmnews img, .dgmnews-grey img {
	background-color: #eaeae4;
	border: 1px solid #c7c7c5;
	padding: 3px;
	margin: 0 3px 0 0;
}
.dgmnews a.contentheading, .dgmnews-grey a.contentheading {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #660000;
}
/*Typography-----------------------------*/
span.pin {
	background: #f8f9d4 url('images/np_typo_clip.png') no-repeat 0 50%;
	color: #333;
	border: 1px solid #ddb;
	display: block;
	padding: 10px 10px 10px 42px;
	margin-bottom: 10px;
}
span.contact {
	background: #f8f9d4 url('images/np_typo_contact.png') no-repeat 0 50%;
	color: #333;
	border: 1px solid #ddb;
	display: block;
	padding: 10px 10px 10px 42px;
	margin-bottom: 10px;
}
span.grey {
	background-color: #cccccc;
	color: #000;
	border: 1px solid #999999;
	display: block;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
}
span.maroon {
	background-color: #940000;
	color: #fff;
	border: 1px solid #640303;
	display: block;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
}
span.beige {
	background-color: #eaeae4;
	color: #333;
	border: 1px solid #dcdcd4;
	display: block;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
}
span.zoom {
	background: transparent url('images/np_typo_zoom.png') no-repeat 0 50%;
	color: #333;
	display: block;
	padding: 10px 10px 10px 42px;
	margin-bottom: 10px;
}
span.camera {
	background: transparent url('images/np_typo_camera.png') no-repeat 0 50%;
	color: #333;
	display: block;
	padding: 10px 10px 10px 42px;
	margin-bottom: 10px;
}
blockquote {
	padding: 0 48px;
}
/*
blockquote {
	background: transparent url('images/np_quoleft.png') no-repeat 0 0;
}

blockquote div {
	padding: 0 48px;
	background: transparent url('images/np_quoright.png') no-repeat right bottom;
}
*/
div.highli {
  background: transparent url('images/storyhighl.png') no-repeat 0 0;
  border: 1px solid #a30101;
  padding: 23px 5px 5px 5px;
}

img.border {
	background-color: #eaeae4;
	border: 1px solid #c7c7c5;
	padding: 3px;
	margin: 2px 3px 0 0;
}


#bottom_wrap_2 {
	clear: both;
	margin: 8px 0px 0px 0px;
	padding: 0 22px;
	width: auto;
}
#bottom_wrap_2 {
	background: #272727;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clr {
	font-size : 1px;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clear {
	clear: both;
}
.users {
	overflow: hidden;
	float: left;
	margin-left:1%;
	padding: 18px 0;
}
#bottom_wrap_2 .users:first-child {
	margin-left: 0;
}
div.moduletable {
	margin: 0 0 9px;
}

.menufnt { font: normal 12px Arial, Helvetica, sans-serif; }
#menu { position:relative; z-index:100; float:left; width:956px;  line-height:normal; padding:0px; margin-top:11px; padding-left:8px; font-family: Tahoma;  }

    #menu ul { margin: 0; padding: 0; list-style: none; }
    #menu li { display:inline; margin:0px 2px 0px 2px; padding:0px; }

    #menu a { height:22px; font-family:Tahoma; float:left; background:url("images/menu_l.gif") no-repeat left top; padding:0px 0px 0px 2px; margin-right:2px; text-decoration:none; cursor:pointer; }

    #menu a span { font-family:Tahoma;  float:left; display:block; height:13px; background:url("images/menu_r.gif") no-repeat right top; padding: 4px 8px 5px 8px;  color:#fff; cursor:pointer;  }

    #menu a.yakorr { background:url("images/menu-yakorr-l.gif") no-repeat left top; }
    #menu a.yakorr span { background:url("images/menu-yakorr-r.gif") no-repeat right top; color:#FFDD99; }
    
    #menu a:hover { background-position:0% -100px; }
    #menu a:hover span { color:#970102; background-position:100% -100px; }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #menu a span { float:left; }
    /* End IE5-Mac hack */
    #menu #current a { padding:0px 0px 0px 2px; background:url("images/menu_l.gif") no-repeat left top; background-position:0% -100px; font-weight:bold; }
    #menu #current a span {/*padding: 5px 9px 4px 9px;*/ background:url("images/menu_r.gif") no-repeat right top; background-position:100% -100px; color:#970102; font-weight:bold;  }

.news-frame{ border:1px solid #C5C5C5 !important; background:#FFFFFF; position:relative;padding:6px;margin-top:15px !important;}
#hot-news img { margin: 0px 4px 2px 1px; }
.news-frame label {
	display:block;
	position:absolute;
	top:-11px;
	right:20px;
	background:#f3f5f1;
	color: #FF0033;
	padding:0 8px;
	font-size:12px;
	font-weight: bold;
	margin:0;
	font-style:italic !important;
	vertical-align:top;
}

.news-frame label img {
	position:relative;
	top:3px;
}

.news-frame:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.news-frame img { margin: 0px 4px 2px 1px; }

.news-frame .tdate { font-size: 14px;font-weight: bold; background:#f3f5f1; }
.news-frame .coops { text-align: center; font-size: 12px;  }
.news-frame .td0 { background:#DBDBDB;  }
.news-frame .td1 { background:#EBEBEB;  }
.news-frame .td2 { background:#FDFDFD;  }
.news-frame .td3 { background:#DDDDDD;  }

.top-frame-left { border:1px solid #C5C5C5 !important; background:#FFFFFF; padding:5px;margin-top:15px !important; float: left; width:197px; }
.top-frame-right { border:1px solid #C5C5C5 !important; background:#FFFFFF; padding:5px;margin-top:15px !important; float: right; width:197px; }
.top-frame-diff { border:1px solid #C5C5C5 !important; background:#FFFFFF; padding:5px;margin-top:15px !important; text-align: left; width:197px; }
.hot-news { font-weight: bold; color:#FF0000; }
.div-top-margin { margin-top:0px !important; }
.ngray { color:#707070; font-size:9px; }
#frame-cat-right { border-left: 1px dotted #8F8F8F !important; padding:5px;margin-bottom:5px;margin-top:5px !important; float: right; width:197px; }
#frame-cat-right span { font-weight: normal }
#article-frame { border:1px solid #C5C5C5;margin-bottom:5px; background:#FFFFFF;}
#article-frame img { margin: 2px; }
#bottom_wrap_2 h4 { color: #FFFFCC; border-bottom-color: #EEEEEE; border-bottom-style: dashed; border-bottom-width: 1px; }
#mostread ul {
	list-style: none;
	padding: 0 0 0 2px;
	margin: 0;
}
#mostread li {
	background: url('images/arrow_wh.png') no-repeat 0 6px;
	margin: 0;
	padding-left: 12px;
}
#mostread .mostread { color: #FFFFFF; }
.preview_news { font-size:11px; }
.commbgr { float: left; }
.commbgl { float: right; }
#show-comment { padding-bottom:6px; }
#commentplace .comheads { margin-left:0px; border-top: 1px dotted #777777; margin-bottom: 3px;background-color: #DEDEDE; }